Umlaufbeschluss / Decision circulaire Stimme/Vote Res: Nein/Non

Umsetzung /

Réalisation:

 Stimme/Vote Diuuk: Nein/Non

Antragsteller/Demand

eur:

 Stimme/Vote Pipo:  

Stimme/Vote Jorgo: Nein/Non Stimme/Vote SteffG:  

Stimme/Vote Alfred: Nein/Non   

Description

Sollen wir auf den verleumderischen Artikel, der in verschiedenen Zeitungen kam, eine Richtigstellung als MM rauslassen?

https://www.msn.com/de-ch/nachrichten/politik/die-piraten-und-die-toten/ar-AAFQZHr?li=BBqfZdU

Vorbereiteter Text liefere ich später noch in den Kommentaren und kann natürlich noch überarbeitet werden.

Ich persönlich bin für eine kurze, unemotionale, sachliche Richtigstellung.

History

#1 - 16 August 2019 15:23 - Anonymous

- Stimme/Vote Daniel set to Ja/Oui

Den Artikel einfach ignorieren halte ich für falsch. Wir sind die Piraten, wir sind für Transparenz.

Je pense que c'est mal d'ignorer l'article. Nous sommes les pirates, nous sommes pour la transparence.

#2 - 16 August 2019 15:28 - ariane

- Stimme/Vote Daniel deleted (Ja/Oui)

- Stimme/Vote Ariane set to Nein/Non

FR: Je ne vois pas trop ce que l'on pourrait répondre. L'article est plutôt factuel et reflète la réalité. Nous sommes effectivement un petit parti, avec

pas mal de difficultés et pour l'instant, nous ne pouvons pas prétendre jouter à armes égales avec les autres partis. Nous avons encore presque tout

à prouver. Et ce n'est pas en perdant de l'énergie à répondre à des articles déplaisants que nous allons le faire. Nous avons déjà énormément de

travail à accomplir pour cette campagne, alors évitons de nous disperser dans des actions peu utiles.

DE: Ich bin mir nicht sicher, was wir antworten sollen. Der Artikel ist eher sachlich und entspricht der Realität. Wir sind in der Tat eine kleine Partei mit

vielen Schwierigkeiten, und im Moment können wir nicht behaupten, mit den anderen Parteien gleichberechtigt zu spielen. Wir haben noch fast alles

zu beweisen. Und wir werden dies nicht tun, indem wir Energie verschwenden, um auf unangenehme Artikel zu reagieren. Wir haben bereits viel

Arbeit für diese Kampagne zu erledigen, also lassen wir uns nicht in Aktionen verlieren, die nicht sehr nützlich sind.

EDIT 17:55 2019-08-16

FR: Je suggère de plutôt suivre les recommandations de GSA. Ce sont les plus rationnelles et appropriées. D'abord et avant tout informer les

membres de la situation, en leur envoyant une newsletter (flashenpost) leur expliquant ce qui s'est passé. C'est plutôt une mauvaise chose s'ils

apprennent ces histoires internes par la presse.

DE: Ich schlage vor, dass wir stattdessen den Empfehlungen der GSA folgen. Sie sind die rationalsten und angemessensten. Zuerst und vor allem

die Mitglieder über die Situation informieren, indem man ihnen einen Newsletter (Flashenpost) schickt, in dem sie über die Geschehnisse informiert

werden.  Es ist eher eine schlechte Sache, wenn sie durch die Presse von diesen internen Geschichten erfahren.

#3 - 16 August 2019 15:35 - Anonymous

- Stimme/Vote Daniel set to Ja/Oui
#4 - 16 August 2019 15:52 - jorgo

- Stimme/Vote Jorgo set to Nein/Non

Meiner Meinung nach wurde dazu bereits alles gesagt und wir sollten uns auf positive Aspekte konzentrieren. Darum Nein.

#5 - 16 August 2019 16:06 - nextrush

- Stimme/Vote Alfred set to Nein/Non

Eine MM dazu wäre unpassend. wenn einer von uns von nem jurni gefragt wird dann kann er sich immer noch sowol von stefan als auch von marc /

beiden oder keinem distanzieren. hätte die partei eine solche distanzierung gewollt dann hätten wir unabhängig von dem artikel dies bereits im vorfeld

machen müssen. machen wir das nun im nachhinein zeigen wir ihnen das wir durch sie beeinflussbar sind. ja wir sind keine parteiroboter mit allen

den selben meinungen und ja jeder darf seine meinung haben aber wenn es die partei betrifft gilt das beschlossene und das sagt das wir nichts dazu

zu sagen haben.

#6 - 16 August 2019 16:31 - nextrush

- Stimme/Vote Res set to Nein/Non

Res votet via signal für nein

#7 - 16 August 2019 16:33 - SylviaO

- Stimme/Vote Res deleted (Nein/Non)

- Stimme/Vote Sylvia set to Ja/Oui

Hier wären noch die Pads (Texte noch in Bearbeitung):

Für Flaschenpost: https://cryptpad.piratenpartei.de/code/#/2/code/edit/aptQBtiXtUSa4XsTF5KvKYae/

Für MM: https://cryptpad.piratenpartei.de/code/#/2/code/edit/5BBEZ-A76qiIPjqTV2bnp6fR/

#8 - 16 August 2019 16:34 - SylviaO

- Stimme/Vote Res set to Nein/Non

#9 - 17 August 2019 09:45 - janfader

- Stimme/Vote Jan set to Enthaltung/Abstention

#10 - 17 August 2019 09:58 - diuuk

- Stimme/Vote Diuuk set to Nein/Non

#11 - 19 August 2019 20:18 - carlos.polo

- Stimme/Vote Carlos set to Nein/Non

#12 - 20 August 2019 19:12 - SteffenO

- Status changed from New to Abgelehnt / Refusée

- % Done changed from 0 to 100
